RubyGems Navigation menu

hanami-mailer 1.3.2

Mail for Ruby applications and Hanami mailers

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.3.3 - January 14, 2021 (15.5 KB)
  2. 1.3.2 - February 03, 2020 (15.5 KB)
  3. 1.3.1 - January 18, 2019 (15.5 KB)
  4. 1.3.0 - October 24, 2018 (15.0 KB)
  5. 1.3.0.beta1 - August 08, 2018 (15.0 KB)
显示所有版本 (共 23 个)

Runtime 依赖 (3):

hanami-utils ~> 1.3
mail ~> 2.6
tilt ~> 2.0, >= 2.0.1

Development 依赖 (3):

bundler >= 1.6, < 3
rake ~> 13
rspec ~> 3.7

业主:

推送:

作者:

  • Luca Guidi

SHA 256 校验和:

9e3143b2111f2ce8cb933ec5dc61f352f249dfb9f24673d390c34c6b7eb037c3

下载总量 488,730

这个版本 65,594

许可:

MIT

需要的 Ruby 版本: >= 2.3.0

链接: